CHECKTRANS(1e)

NAME
checktrans - Reports STOP codons and ORF statistics of a protein

SYNOPSIS

checktrans -sequence seqall -orfml integer [-addlast boolean] -outfile outfile -outseq seqoutall -outfeat featout

checktrans -help

DESCRIPTION

checktrans is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Gene finding,Nucleic:Translation" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-orfml integer
    Default value: 100

  Additional section

-addlast boolean
    An asterisk in the protein sequence indicates the position of a STOP codon. Checktrans assumes that all ORFs end in a STOP codon. Forcing the sequence to end with an asterisk, if there is not one there already, makes checktrans treat the end as a potential ORF. If an asterisk is added, it is not included in the reported count of STOPs. Default value: Y

  Output section

-outfile outfile

-outseq seqoutall
    Sequence file to hold output ORF sequences

-outfeat featout
    File for output features

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

checktrans is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.